package com.qiankun.excel.tools;

public class ReadExcelVO {
private String studenNo=null;
private String name=null;
private String score=null;
public String getStudenNo() {
	return studenNo;
}
public void setStudenNo(String studenNo) {
	this.studenNo = studenNo;
}
public String getName() {
	return name;
}
public void setName(String name) {
	this.name = name;
}
public String getScore() {
	return score;
}
public void setScore(String score) {
	this.score = score;
}
}
